=== debian/control ===
Source: ros-melodic-cob-cam3d-throttle
Section: misc
Priority: optional
Maintainer: Joshua Hampp <joshua.hampp@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-filters, ros-melodic-nodelet, ros-melodic-pluginlib, ros-melodic-roscpp, ros-melodic-sensor-msgs
Homepage: http://ros.org/wiki/cob_cam3d_throttle
Standards-Version: 3.9.2

Package: ros-melodic-cob-cam3d-throttle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-filters, ros-melodic-nodelet, ros-melodic-pluginlib, ros-melodic-roscpp, ros-melodic-sensor-msgs
Description: cob_cam3d_throttle: only for Trottel
